Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740104 - app-portage/portpeek-3.1.4 stabilization
Summary: app-portage/portpeek-3.1.4 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Mike Pagano
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 739446
Blocks:
  Show dependency tree
 
Reported: 2020-09-02 18:43 UTC by Mike Pagano
Modified: 2020-09-08 07:10 UTC (History)
0 users

See Also:
Package list:
app-portage/portpeek-3.1.4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Pagano gentoo-dev 2020-09-02 18:43:15 UTC
Arch teams, please proceed
Comment 1 Sam James archtester gentoo-dev Security 2020-09-02 19:37:30 UTC
arm64 done
Comment 2 Sam James archtester gentoo-dev Security 2020-09-02 22:50:06 UTC
amd64 arm sparc x86 (ALLARCHES) done

all arches done
Comment 3 Sam James archtester gentoo-dev Security 2020-09-02 22:54:40 UTC
I guess we will reopen for ppc?
Comment 4 NATTkA bot gentoo-dev 2020-09-06 18:00:55 UTC
Sanity check failed:

> app-portage/portpeek-3.1.4
>   rdepend ppc stable profile default/linux/powerpc/ppc32/17.0 (10 total)
>     >=sys-apps/portage-3.0.0[-python_single_target_python3_7(-),-python_single_target_python3_8(-),python_targets_python3_7(-),python_targets_python3_8(-)]
Comment 5 NATTkA bot gentoo-dev 2020-09-07 06:04:53 UTC
All sanity-check issues have been resolved
Comment 6 Sergei Trofimovich gentoo-dev 2020-09-08 07:10:59 UTC
ppc stable

Last arch. Closing.